/*
Theme Name:     Downtown Crystal Lake - Custom Theme
Theme URI:      https://downtowncl.org/
Description:    Custom Theme
Author:         Carla Baldwin
Author URI:     https://baldwinwebdesign.com/
Template:       twentytwelve
Version:        0.1.0
*/

@import url('../twentytwelve/style.css');


@font-face {
	font-family: 'LatoLight';
    src: url('fonts/lato-light-webfont.eot');
    src: url('fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-light-webfont.woff') format('woff'),
         url('fonts/lato-light-webfont.ttf') format('truetype'),
         url('fonts/lato-light-webfont.svg#LatoLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'LatoReg';
    src: url('fonts/lato-regular-webfont.eot');
    src: url('fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-regular-webfont.woff') format('woff'),
         url('fonts/lato-regular-webfont.ttf') format('truetype'),
         url('fonts/lato-regular-webfont.svg#LatoReg') format('svg');
    font-weight: normal;
    font-style: normal;
}



/*********  CONTENT & STRUCTURE  ***********/

html, html a {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body{ background:#fff; }



hr { 
	clear:both;
	color:#ccc;	
	background-color:#ccc; 
	margin: 20px 0 20px 0;
	}

.entry-content ul, .comment-content ul, .mu_register ul {
    list-style-position: outside !important;
    padding-left: 15px;
}

.entry-content ol, .comment-content ol {
    list-style: decimal outside;
    padding-left: 15px;
}

.vertical-align{ vertical-align:middle; }

img.alignleft, .wp-caption.alignleft {
    margin: 0.857142857rem 1.74285714rem 1.857142857rem 0;
}

p {
  -moz-hyphens: none;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;
}



.site{
	max-width:100%;
}


.full-screen{ 
	max-width:100% !important;
	margin:0 auto;
	padding-top:0;
	margin-top:180px;
}

.full-width{ 
	max-width:1100px !important;
	margin:0 auto;
	padding-top:0;
}

.home .site-header, .site-content, .site-header {  /* Remove space under header */
	padding:0;
	margin:0;
}


.site-content article { 
	border-bottom: none;  /* Remove gray lines at bottom of content */
}


#page{
	margin:0;
	padding:0;
  background:transparent;
}


#content{
	background:#fff;
	position:relative;
  padding:0px 20px 30px 20px;
  margin:0;
}



#main_home { 
	text-align:center; 
	margin:0 auto; 
	position:relative;
	left:0px;
	right:0px;
}


.wrapper {
	border-top: none;
	box-shadow: none;
	max-width:1100px !important;
	position:relative;
	margin-left: auto ;
	margin-right: auto ;
	margin-top:180px;
	}




/************HEADER***************/

#masthead{ 
  z-index: 2000;
  width:100%;
	 background: rgba(55,55,55,0.7); 
	 margin-top:0px;
	 position:fixed;
}
 
#headergrp {
	max-width:1100px;
	margin:0 auto;

}

#headerimage {
   float:left;
   padding:5px;
   margin-top:-20px;
}

#navwrapper{
	float:right;
	text-align:left;
}


#top-header{
	width:100%;
	background-color:#670133;
 height:auto;
	overflow:hidden;
}

#hdr_cart{
	text-align:right;
	padding:10px 30px;
	color:#fff;
}
#hdr_cart a{ color:#fff; }


#top-home-widget1{
	float:right;
	margin:5px 20px;
}

#top-home-widget2{
	float:right;
	margin-right:20px;
}

#support-btn.dtcl_button{
	margin-top:5px !important;
	margin-bottom: 5px !important;
	padding: 6px 12px;
}
#support-btn a{ color:#fff !important;	text-decoration: none !important; }
#support-btn a:hover{ color:#f0a706 !important;	text-decoration: none !important; }


/*************NAVIGATION*************/

#site-navigation {
	background:transparent;
	margin-top:0px;
	/*height:130px;*/
}

.main-navigation {
	margin:0 auto;
	text-align: center;
  z-index:2000;
  position:relative;
}


.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
  margin-top:0px;
  text-align: center;
  background: transparent;
	border: none;
	vertical-align:middle;
}


.main-navigation li{ padding: 0px 18px 0 18px; margin-right:5px; }
.main-navigation li a {
		border-bottom: 0;
		color: #fff;
		line-height: 107px;
		text-align: left;
		vertical-align:middle;
		font-family: 'LatoReg', sans-serif !important;
		font-size:16px;
	}

ul.sub-menu .current-menu-item > a {
  color: #fff;
  font-family: 'LatoReg', sans-serif !important;
}

li.current-menu-item > a{ color: #f0a706 !important; }

main-navigation .current-menu-item > a,
 .main-navigation .current-menu-ancestor > a,
 .main-navigation .current_page_item > a,
 .main-navigation .current_page_ancestor > a {
 color: #fff;
 font-family: 'LatoReg', sans-serif !important;
}
 
main-navigation .custom-menu-item > a,
 .main-navigation .custom-menu-ancestor > a,
 .main-navigation .custom_page_item > a,
 .main-navigation .custom_page_ancestor > a {
 color: #fff;
 font-family: 'LatoReg', sans-serif !important;
 }
 
.main-navigation li a:hover { color: #f0a706;	}

.main-navigation li ul,  .main-navigation li ul ul{ 
	margin-left:-38px; 
	padding:0;
	}


.main-navigation li ul{ 
	z-index:2000;
}

.main-navigation li ul li{ 
	text-align:left;
}
.main-navigation li ul li a {
		background: #636363; 
		line-height: 18px;
		font-size:14px;
		text-align: left;
		vertical-align:middle;
		color: #fff;
  font-family: 'LatoReg', sans-serif !important;
	}
	
ul li ul.sub-menu .current-menu-item > a {
  color: #fff;
  font-family: 'LatoReg', sans-serif !important;
  font-weight:normal;
}

.main-navigation li ul li ul li a {
		background: #636363; 
		line-height: 16px;
		font-size:12px;
		text-align: left;
		vertical-align:middle;
		color: #fff;
    font-family: 'LatoReg', sans-serif !important;
    font-weight:normal;
	}

/*remove image shadows and borders */
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    border-radius: none !important;
    box-shadow: none !important;
}

.main-navigation li.menu-item-type-custom > a:hover { 
	cursor: default; 
}


/******Home Slider **************/
#slider{
	margin-top:0px;
	z-index:100;
}




/******Home Boxes **************/

#hm_directory{
	position:relative;
 width:100%;
	padding:60px 0 60px 0;
	z-index:1000 !important;
	background-color: #fff;
	overflow: hidden;
}

#hmboxes{
	max-width:1100px;
	margin:0 auto;
}

#hm_box{
  float:left;	
  width:250px;
	 height:250px;
	 margin:0 10px 0 10px;
	 background:transparent;
	 border-radius:0px;
}
.hmbox{
	text-align:center;
	display:table;
}


.hmbox img{ -webkit-filter: brightness(100%); border:1px solid #fff; }
.hmbox img:hover{
	-webkit-filter: brightness(65%);
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}


/******Home Sections **************/



ul.tp-revslider-mainul{ visibility: visible !important; }

p.viewall a{ 
	text-align:center;
	font-size:18px;
	text-decoration:none;
}




#welcome{
	margin:0 0 20px 0;
	
}

.hm_txtarea{
	max-width:1100px;
	margin: 0 auto;
}

#welcome h3{
	color:#fff;
	font-size:30px;
	line-height:36px;
	padding:20px 0 0 0;
	margin:0;
	font-weight:normal;
	font-family: 'LatoLight', sans-serif !important;
	text-align:center;
}

#welcome p{
	color:#fff;
	text-align:center;
}

.hm_welcome p{ 
	text-align:center;
	margin:0 auto;
	color:#670133;
	font-size:30px;
	line-height:36px;
	padding:30px;
	font-weight:normal;
	font-family: 'LatoLight', sans-serif;
}


#home-page-events{ width:40%; float:left;margin:0; }
#announcements{ float:right; width:40%; margin-top:40px;}

.events_txtarea{ max-width:1000px; margin:0 auto; }

#events h2{ text-align:center;margin-bottom:20px; }
#home-page-events h2{ text-align:left; margin:0;}

#home-page-events .list-date, 
#home-page-events .tribe-mini-calendar-event .list-date .list-dayname
#home-page-events .tribe-mini-calendar-event .list-date .list-daynumber{
	display:none;
	width:0;
}

#home-page-events a, #announcements a{ text-decoration:none; }

#home-page-events li, #announcements li {
    margin-bottom: 5px;
    margin-top: 5px;
    list-style:none;
  }

.button_wrapper{ margin:50px 0; }

.topnav_button li{
	 display: inline;
		float:left;
		margin:10px
}
.topnav_button li a{
		border:2px solid #f0a706;
	 background: #f0a706;
	 border-radius:0px;
	 padding:6px 15px;
  width: 150px;
  text-align:center;
  vertical-align:middle;
		-webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
		font-weight:600;
		color:#fff !important;
		text-decoration: none !important;
		font-size:14px;
}
.topnav_button li a:hover{ color:#333 !important; }

.dtcl_button, #mc_embed_signup input[type="submit"]{
	 border:2px solid #f0a706;
	 background: #f0a706;
	 border-radius:0px;
	 padding:10px 15px;
  width: 150px;
  margin:0 auto;
  text-align:center;
  vertical-align:middle;
  margin-top:25px;
  margin-bottom:25px;
		-webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
		font-weight:600;
		color:#fff !important;
		text-decoration: none !important;
		font-size:14px;
}

.dtcl_button:hover{
	 background: #fff;
		color:#f0a706 !important;
}
#readmorenews a{ color:#fff !important;	text-decoration: none !important; }
#readmorenews a:hover{ color:#f0a706 !important;	text-decoration: none !important; }


input.wpcf7-form-control.wpcf7-submit{
	 border:2px solid #f0a706;
	 background: #f0a706;
	 border-radius:0px;
	 padding:10px 15px;
  width: 150px !important;
  margin:0 auto;
  text-align:center;
  vertical-align:middle;
		-webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
		font-weight:600;
		font-size:16px !important;
		color:#fff !important;
		text-decoration: none !important;
}
input.wpcf7-form-control.wpcf7-submit:hover{
	background: #fff;
		color:#f0a706 !important;
}

/*** Mailchimp signup ***/
#mc_embed_signup{  
		border-radius: 12px;
  max-width: 599px;
  margin: 0 auto;
}

#mc_embed_signup .mc-field-group input {
    display: block;
    width: 100%;
    padding: 4px !important;
    text-indent: 2%;
}
.mce_inline_error{ font-size: 12px !important; }
#mc_embed_signup .mc-field-group label { font-size: 12px !important; }
#mc_embed_signup .mc-field-group{ padding-bottom: 0 !important; }

#mc_embed_signup h3{
	  display: block;
   font-family: 'LatoReg', sans-serif !important;
   font-size: 28px;
   color: #670133;
   margin-top: 30px;
   margin-bottom: 10px;
   font-weight: 600;
   text-align: center;
   line-height: 1.4;
   padding: 0 20px;
}
				

/********* Posts Summary Page (News) **********/
#news{
	clear:both;
	width:100%;
	margin:20px 0 0 0;
	background: #e8e8e8;
	overflow:hidden;
	padding-bottom:60px;
}
.news_txtarea{ max-width:870px; margin:0 auto; }

#news .recent-post-slider.design-4 .post-image-bg{
	background:transparent !important;
}

#news_thumbnail{ float:left; width:20%; }
#news_excerpt{ float:right; width:75%;}

.hm_welcome{ max-width:870px;
	margin:0 auto;
}

#recentposts ul li{
	display:inline-block;
	vertical-align:top;
	width:250px;
	height:250px;
	overflow: hidden;
}

#recentposts {
	width:970px;
	margin:0 auto;
}
	
#recentposts img { 
	min-width:250px; 
	min-height:200px;
}

.recentposts-block{
	 margin:0 28px;
}
.featuredimg { position: relative; }

span.thetitle { 
	background: rgba(0,0,0,0.5);
 display: table;
 position: relative;
 width: 230px;
	opacity: 1;
	padding:10px;
	text-align:center;
}
span.thetitle a{
 font-family: 'LatoReg', sans-serif;
	font-size: 16px !important;
	line-height:20px;
	color: white;
	cursor: pointer;
}
span.thetitle a:link { color:#fff; text-decoration:none; }
span.thetitle a:hover { color:#555; text-decoration:none; }
span.thetitle a:visited { color:#fff; text-decoration:none;  }
	
span.thetitle span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
ul.recentposts li:hover span.thetitle {
  opacity: 1;
}

li.ad-block{
	margin:0;
}




#readmorenews{
	width:152px;
	margin: 0 auto;
	margin-top:40px;
	margin-bottom:70px;;
}

/*** Home video ***/

.home-video {
  max-width:900px;
		margin:0 auto;
		padding:40px 0;
		text-align:center;
}
.home-video h2{
	font-family: 'LatoReg', sans-serif;
	font-size: 30px !important;
	line-height:40px;
	margin-bottom:30px;
}



/*** Home Support ***/
#support{
	clear:both;
	width: calc(100% - 9%);
	margin:0;
	background:url('/wp-content/uploads/2018/03/support-bg.jpg');
	background-size: cover;
	overflow:hidden;
	padding:80px 9%;
	min-height: 500px;
}
#support h2{
	font-family: 'LatoReg', sans-serif;
	font-size: 40px !important;
	line-height:40px;
	margin-bottom:30px;
	color:#fff;
}
#support p{
	font-size:22px;
	line-height:30px;
	margin:24px 0;
	max-width:60%;
	color:#fff;
}
#support .dtcl_button{
	 margin-left:0;
}



.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	line-height: 1;
	color: #757575;
	margin:0px;
	padding:0;
	font-size:14px;
	line-height:16px;
	text-align:center;
}

.entry-header img.wp-post-image{ padding-top:20px; }


#comments { display:none; }
.entry-header .comments-link {
	margin-top: 28px;
	margin-top: 1.714285714rem;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #757575;
  visibility: hidden;
}


.entry-header .entry-title, .archive-title, .page-title {  /* page titles */
    text-align: left;
    font-family: 'LatoLight', sans-serif !important;
    color:#670133; 
    font-size:28px;
    margin-top:40px; 
    padding:0px;
    font-weight:normal;
    text-transform:uppercase;
}
.entry-title, .entry-title a{ color: #670133; }
.entry-title, .entry-title a link{ color: #670133; } 
.entry-title, .entry-title a hover{ color: #000; } 
.entry-title, .entry-title a visited{ color: #670133; }

 
/*remove image shadows and borders */
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    border-radius: none !important;
    box-shadow: none !important;
}


.entry-content h1,
.comment-content h1, h1 {
	text-align: left;
  font-family: 'LatoLight', sans-serif !important;
  color:#670133; 
  font-size:30px;
  margin-top:30px; 
  padding:0px;
  font-weight:normal;
  text-transform:uppercase;
}
.entry-content h2,
.comment-content h2,
.mu_register h2, h2 {
	font-size: 24px;
	margin-top:20px;
	margin-bottom:5px;
	line-height:28px;
	font-family: 'LatoLight', sans-serif !important;
	color:#555;
	letter-spacing:0px;
	font-weight:normal;
}
.entry-content h3,
.comment-content h3, h3 {
	display:block;
	font-family: 'LatoReg',  sans-serif !important;
	font-size:20px;
	line-height:24px;
	color:#670133;
	margin-top:30px;
	margin-bottom:10px;
	font-weight:normal;
}
.entry-content h4,
.comment-content h4, h4 {
	font-size: 20px;
	line-height:24px;
	margin-top:30px;
	margin-bottom:5px;
	font-family: 'LatoLight', sans-serif !important;
	color:#670133;
	font-weight:normal;
}

.entry-content h5,
.comment-content h5, h5 {
	font-size: 24px;
	margin-top:40px;
	padding-left:10px;
	font-family: 'LatoReg', sans-serif !important;
	color:#670133;
	font-weight:normal;
	border-bottom:3px solid #f0a706;
	border-width: 90%;
	
}

.entry-content h6,
.comment-content h6, h6 {
	font-size: 18px; 
	line-height:20px; 
	font-family: 'LatoLight', sans-serif !important;
	font-weight:normal;
	font-style:italic;
	color:#670133;
	margin-bottom:5px;
	margin-top:24px;
}

.entry-content p,
.entry-summary p,
.comment-content p,
.mu_register p, p, li {
	margin-bottom:20px;
	margin-top:20px;
	font-size: 16px;
	line-height:22px;
	font-family: 'LatoReg', sans-serif;
	font-weight:normal;
	color:#333;
}

.entry-content p a:link, p a:link { color:#0d59b7;text-decoration:none; }
.entry-content p a:hover, p a:hover { color:#666;text-decoration:none; }
.entry-content p a:visited, p a:visited { color:#0d59b7;text-decoration:none; }


	

/**********WIDGETS (SIDEBAR)*********/

#search-2{ margin-bottom:20px; }

.widget-area{
	margin:40px 0 20px 0;
	padding-right:5px;
	border:none;
	background: #fff;
	padding:10px;
}

.widget-area .widget .textwidget {
	font-size: 14px;
	line-height: 14px;
  margin:0;
}

.widget-area .widget {
    margin-top:0px;
    margin-bottom:20px;
    padding:5px;
}

.widget-area .widget .textwidget{ margin-bottom:30px; margin-left:20px; }


.widget {
	list-style-type: none;
	margin:0;
}

.widget-area .widget h2{
	font-size: 16px;
	line-height:18px;
	margin-bottom:18px;
	font-family: 'LatoLight', sans-serif !important;
}


h3.rpwe-title{ border:none !important; }

h3.widget-title{
	border-bottom:3px solid #f0a706;
	font-size: 20px;
	margin-top:20px;
	margin-bottom:20px;
	line-height:28px;
	font-family: 'LatoReg', sans-serif !important;
	color:#670133;
	letter-spacing:0px;
	font-weight:normal;
}

.widget-area .widget h4{
	font-size: 12px;
	line-height:14px;
}
.widget-area .widget li{ 
	font-size: 16px;
	color:#333;
	line-height: 20px; 
	margin-top:8px;
	margin-bottom:8px;
	}

.widget-area .widget p,
.widget-area .widget .textwidget {
	font-size: 16px;
	line-height: 20px;
	color:#333;
}

.widget-area .widget a { text-decoration:none; line-height:20px; }
.widget-area .widget a { color: #024378; }
.widget-area .widget a:hover { color: #777; }
.widget-area .widget a:visited { color: #024378; }


.search-area{
	margin-top:0px;
	margin-bottom:0;
	text-align:right;
}

.widget-area #s {
	margin-top:0;
	width: 62%; /* widen the default search form */
}

.widget-area .widget li {
  list-style:none;
 } 

.widget-area .widget li:before {
    color: #8e1d15;
}

#tribe-events{
	margin-top:50px;
}

 /**********Post Slider***************/ 

#rps{ 
	float:none !important;
	margin: 0 auto; 
	}

#rps .col img {
    -moz-border-radius: 0 !important;
    -khtml-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border: none !important;
    padding: 0px;
  }

#rps .slider div .col{ }

/********Contact form **************/

#contactform{ 
	width:90%;
	margin:40px 0;
}

#facebookfeed{
	width:90%;
	margin:40px 0;
}


#contactfrm input[type=text], #contactfrm input[type=email], #contactfrm input[type=tel], #contactfrm textarea, #sidebar_contact input[type=text]
 {
	width:99% !important;
	font-size:12px;
	margin-top:4px;
}

#contactfrm  p{ text-align:center; }

.grecaptcha-badge {
    display: none;
}

p.small-text{
	font-size: 10px !important;
	line-height:12px !important;
	margin-top:0 !important;
        text-align: center;
}


.IN-widget { margin:0 auto; }
  

/**********Advanced Custom Fields***************/

#subleft {
	border:none;
	float:left;
	width:45%;
}
#subright{
	border:none;
	float:right;
	width:45%;
}

.sub_left{}
.sub_right{}

#subleft ul {
	list-style: disc outside none;
	padding-left: 30px;
	line-height:18px;
}

#subleft td {
	padding:5px;
}




/********** EVENTS CALENDAR ***************/

/*** home page events ***/
.home .type-tribe_events h2{
	background-color:transparent !important;
}
rs-layer h2.tribe-events-title a{
	color:#fff;
	font-size:18px;
}

h2.tribe-events-page-title, .tribe-events-calendar tr th{
	color:#670133;
}
	
#events h2.tribe-events-page-title a{
	color:#670133 !important;
}

.home .type-tribe_events.tribe-events-category-main-street h2 a{
	color:#670133 !important;
	padding-left:0 !important;
}

.home .tribe-mini-calendar-event .list-info h2 {
    font-size: 16px;
}

.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
    background-color: #670133;
    color: #fff;
}


.tribe-mini-calendar-event .list-date{ float:left; }

.tribe-mini-calendar-event .list-info {
	 text-align: left !important;
	 float:right;
  font-size: 15px;
}

.tribe-mini-calendar-event {
    border-bottom: 1px solid #eee;
				margin-bottom:15px;
}

.tribe-events-list-event-description.tribe-events-content.description.entry-summary p{ display: none; }


/* Event Calendar Pro Widget */
.entry-content ul > li.sg-event-list::before {
  content:none;
}

#tribe-events-adv-list-widget-2{
	padding:5px;
	text-align: left !important;
}


.tribe-mini-calendar-event .tribe-events-event-image{ display:none; }


.sidebar-primary .tribe-mini-calendar-event .list-info h2,
.sidebar-primary .tribe-mini-calendar-event .list-info h2 a {	
  font-family: 'Open Sans Condensed', 'Lato', Helvetica, sans-serif;
	font-size : 18px;
	font-weight:bold;
	line-height:24px;
	margin-top: 0;
	margin-bottom: 10px;
  padding:0;
}

.sidebar-primary .duration,
.sidebar-primary .vcard {
  margin-top:4px;
  margin-bottom: 4px;
}

.sidebar-primary .locality::after {
  content: ",";
}

.tribe-mini-calendar-event .tribe-events-event-image {
  margin-top:6px;
  margin-bottom:6px;
}

.tribe-mini-calendar-event .list-info {
    float: none;
    font-size: 15px;
}


.duration.venue {
  margin-bottom:12px;
}

.tribe-mini-calendar-event .list-info h2 { margin-bottom:0 !important; }

body.home .tribe-events-event-image{ display: none; }
body.home .tribe-event-title{ font-size: 16px !important; line-height: 1.1 !important; margin-top:16px !important; margin-bottom: 0 !important;  }
body.home .tribe-event-duration{ font-size: 14px !important; }


/********** Map ***************/

.map_category { 
	bottom:200px !important; 
}

.geodir-bubble-meta-bottom{ display:none; }
.geodir-bubble-meta-side {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    padding: 0 5px;
    overflow-y: auto;
    margin-top: 50px;
    height: 50px;
    box-sizing: border-box;
}

.geodir-bubble_desc h4{ background:transparent !important; margin-top:160px; }
.geodir-bubble_desc h4 a{ color:#21759b; }
.geodir-bubble-meta-fade{ display:none; }
.geodir-bubble-meta-bottom{ display:none; }

.geodir-bubble_image {
    height: 150px !important;
}

#geodir-main-content{ margin-bottom:30px; }
.gd-navi { font-size:18px; }



/*services sub-categories on services listings page */
.gd-cptcat-ul.gd-cptcat-parent.gd-cpt-flat {
    float: left;
    width: 30%;
    min-width: 250px;
}
.gd-cptcat-ul.gd-cptcat-parent.gd-cpt-flat li a {
   text-decoration:none;
}
.gd-cptcat-row .gd-cptcat-title {
    border-bottom: 1px solid #aaa;
}

/****Map page ***/

.map-category-listing {
    right: 0;
    position: absolute;
    width: 304px !important;
    height: auto;
}

#title{ float:left; width:35%; margin-top:30px;}
#map{ clear:both; padding-top:50px;}

.entry-content li, .comment-content li, .mu_register li {
    margin: 0 0 0 10px;
    margin: 0 0 0 0.625rem;
}

ul.treeview.main_list, ul.treeview.sub_list{
	list-style-type:none;
	padding:0 !important;
}

.geodir-addtofav{ display:none !important; } /* remove heart icon from listings page */


/*** GeoDirectory V2 ***/
.gd-cptcat-cat-left{ background-color:transparent !important; }
.geodir-categories-container ul li a .gd-cptcat-icon img {
    margin-top: 10% !important;
				height:75% !important
}
.geodir-categories-container ul li .gd-cptcat-cat-left {
    max-width: 60px !important;
}

.geodir-post-rating{ display: none !important; }
.geodir-entry-title{ font-size:16px !important; }

body ul.geodir-category-list-view>li {
    padding: 50px 0 0 0 !important;
}

.geodir-loop-actions-container{ display: none !important; }

.geodir-image-container ul.geodir-images li {
    border: 1px solid #ddd !important;
}
.geodir-tabs dl.geodir-tab-head dd.geodir-tab-active a { display: none !important; }

span[itemprop="addressLocality"], span[itemprop="addressRegion"], span[itemprop="addressCountry"]{ display: none; }


/********* Parking Page ************/

.parkinglist{ line-height:30px; }
.parkinglist img{ vertical-align:middle; }

/********* Recent Posts Extended Widget************/
.rpwe-block h3 {
    font-size: 14px !important;
    line-height: 1.5em;
}



    
/********** WooCommerce Widget Featured Product ***************/

ul.product_list_widget .woocommerce-Price-amount.amount{ display:none; }

ul.product_list_widget img{
	width:100px;
	float: right;
    margin-left: 4px;
    height: auto;
    box-shadow: none;
}

#tab-description h2 { display:none; }



.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #f0a706;
    color: #fff;
    -webkit-font-smoothing: antialiased;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #f0a706;
    color: #fff;
}

.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
    width: 100px !important; 
}
.product-title{ hyphens: none; }

/***** Sign Up SHEETS  ************/
.pta-sus-sheets td{ font-size:16px; }
.pta-sus-sheets td a{ text-decoration: none; color:#21759b; }
.pta-sus-sheets td a:visited{ color:#21759b; }
.pta-sus-sheets td a:hover{ color:#9f9f9f; }



/***********Footer***************/

footer[role="contentinfo"] {
	border-top: none; /* remove line in footer */
	text-align:center;
	margin-top:0px;
	max-width: none;
	background:#670133;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.site-info{
	clear:both;
	padding-top:30px;
	width:100%;
	color:#999 !important;
	text-align:center;
}

#page { 
	margin-bottom:0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none; 
	padding-bottom:0;
	} 
	

#colophon ul {
	list-style: none;
	display:inline-block;
}

#footer_widgets{ max-width:1100px; margin:0 auto; }

#footer-widget1, #footer-widget2, #footer-widget3{
	float:left;
	width:30%;
	margin:10px;
}


.footer_txt h2{
	text-align:left;
	color:#f0a706;
	font-size:20px;
	margin-top:0;
	margin-bottom:20px;
	font-weight:600;
	
}

.footer_txt p{
	text-align:left;
	color:#eee;
	font-size:16px;
	line-height:20px;
	padding:0;
	margin-top:20px;
}

#colophon .menu-menu-1-container{ margin-left:10px !important; }

.footer_txt ul, .footer_txt ul li{
	font-family: 'LatoReg', sans-serif;
	text-align:left;
	list-style:none;
  display:block;
  font-size:15px;
	line-height:19px;
}

.footer_txt ul li a:link, .footer_txt a:link{ color:#ddd; text-decoration:none; }
.footer_txt ul li a:hover, .footer_txt a:hover{ color:#fff !important; }
.footer_txt ul li a:visited, .footer_txt a:visited{ color:#ddd; text-decoration:none; }




#colophon ul{
	display:block !important;
}
#colophon .sub-menu{
	padding-left:20px;
}

#colophon li.menu-item-type-custom > a:hover { 
	cursor: default; 
	color:#ddd;
}

#footer-widget3{ margin-left:40px; }

#colophon .menu-menu-1-container{
	margin-left:40px;
}

#colophon ul li ul.sub-menu .current-menu-item > a{
	font-family: 'Arsenal', sans-serif !important;
}




/** MOBILE STYLES *********************************/
@media screen and (min-width: 801px) and (max-width: 1095px) {
	
	#page, #main { width:100%; }
	
  body { 
  	background-image:none !important;
  	background:#fff;
	}
	#content { width:95%; }
	.site-content{clear:both;}

	#hm_fields{
		max-width:90%;
		margin:0 auto;
	}
  
 
	.header-image{ margin-top:0; }
	#headerimage img{ max-width:140px; }
	#headerimage {
		 margin:0 auto;
		 margin-left:10px;
	}
	
	.main-navigation {
		 margin:0 auto;
		 text-align: center;
	  z-index:999;
	  position:relative;
	  padding-top:0px;
	}
	.main-navigation ul{ margin:0 auto; }
	.main-navigation li{ padding: 0px 8px 0 8px; margin-right:5px; }
	.main-navigation li a {
			line-height: 105px;
			font-size:16px;
		}

	#hm_directory{
		position:relative;
	  width:100%;
		margin-top:-100px;
		z-index:1000 !important;
		text-align:center;
	}
	
	#hmboxes{
		max-width:680px;
		margin:0 auto;
	}
	
	#hm_box{
	  float:left;	
	  width:150px;
		height:150px;
		margin:0 7px 0 7px;
		background:transparent;
		border:1px solid #fff;
		border-radius:0px;
	}
	#hm_box img{ width:150px; height:150px; }
	
	#hm_dir_bg{
		background:#630132;
		height:105px;
		margin-top:85px;
		color:#630132;
	}
	
	.hm_txtarea, .events_txtarea, .news_txtarea{
		padding:0 10px 0 10px;
	}
		
	#footer-widget1, #footer-widget2, #footer-widget3{
		float:left;
		width:30%;
		margin:10px;
	}
	
	
	.home-featured-events .tribe-mini-calendar-event {
  display:inline-block;
  width: 44%;
  margin-right: 3%;
  float: left;
  border:none;
  }

}


@media screen and (min-width: 600px) and (max-width: 800px) {
	
	#slider{ margin-top:-140px; }
	body.home #masthead{  background: transparent; }
	#masthead{ position:relative; }
	
	#headergrp {
    max-width: 320px;
    margin: 0;
    height: 130px;
				padding-left:20px;
	}
	
	#headerimage {
		width:120px;
	  margin-right:5px;
		padding-top:0px;
	}
	
	#hm_directory {
    margin-top: -50px; 
 }
	
	#hm_dir_bg{
		height:505px;
		margin-top:0px;
	}
	
	#hmboxes{
		 max-width:530px;
		 margin:0 auto;
		 text-align:center;
	}
	
	#hm_box{
	  float:left;	
	  width:200px;
		 height:200px;
		 margin:5px;
		 background:transparent;
		 border-radius:0px;
	}

	
	
	#page, #main .wrapper, #primary .site-content, #content_home { width:100%; }
	
	
	
	.wrapper {
	   margin-top:0px;
	   padding:5px;
	   max-width:100%;
	}

	
		#events{
		clear:both;
		margin-top:40px;
	}

	
	.hm_txtarea, .events_txtarea, .news_txtarea{
		padding:0 10px 0 10px;
	}
	
	#footer-widget1, #footer-widget2, #footer-widget3{
		float:left;
		width:30%;
		margin:10px;
	}
	
	.hm_txtarea{
		margin:0 auto;
		text-align:center;
	}
	
	#equipment img{
		float: none;
		margin:0 auto;
		text-align:center;
	}
	 
 #recentposts ul li{
		 display:block;
	}
	
	#recentposts {
		width:250px;
		margin:0 auto;
	}
	.recentposts-block { margin: 10px 0; }
	
	#contactfrm, #contactfrm_sidebar, #contactfrm_sidebar input, #contactfrm_sidebar textarea, #contactfrm_sidebar input[type=text],
	#contactfrm input, #contactfrm textarea, #contactfrm input[type=text]
	 {
		width:100% !important;
	}

	#subleft, #subright {
		float:none;
		width:100%;
	}
	
	#footer-widget1, #footer-widget2, #footer-widget3{
		float:none;
		width:100%;
		margin:10px;
	}
}
	
@media screen and (max-width: 600px) {	
	
	body, html { overflow-x:hidden; }
	
	#page, #main .wrapper, #primary .site-content, #content_home { width:100%; max-width:100%; }
	
	#top-home-widget1{ display: none !important; }
	
	
	.wrapper {
	   margin-top:0px;
	   padding:5px;
	   max-width:100%;
	}
	
	.full-width{ 
		max-width:100% !important;
	}
	
	#content{
	  padding:0px;
	}
	
	.alignleft, .alignright {
    float: none;
	}

	h3{ clear:both; }
	
	#wprmenu_bar .menu_title {
    font-size: 16px;
	}
	
	#masthead{ 
		height:150px;
		position:relative;
		z-index:97;
	}
	
	#slider{ margin-top:-140px; }
	body.home #masthead{  background: transparent; }
	
	#headergrp {
    max-width: 320px;
    margin: 0;
    height: 130px;
				padding-left:20px;
	}
	
	#headerimage {
		width:120px;
	  margin-right:5px;
		padding-top:0px;
	}


		


	#hm_directory{
		position:relative;
	  width:100%;
		margin-top:-70px;
		z-index:97 !important;
		text-align:center;
	}
	
	#hmboxes{
		max-width:210px;
		margin:0 auto;
		text-align:center;
	}
	
	#hm_box{
	 float:left;	
	 width:200px;
		height:200px;
		margin:5px;
		background:transparent;
		border-radius:0px;
	}
	#hm_box img{ width:200px; height:200px; }
	
	#hm_dir_bg{
		height:705px;
		margin-top:60px;
	}
	
	#home-page-events, #announcements{
		float:none;
		width:95%;
		margin:0;
		padding:0;
		
	}
	
	#events{
		clear:both;
		margin-top:40px;
	}
	
	 #recentposts ul li{
		 display:block;
	}
	
	#recentposts {
		width:250px;
		margin:0 auto;
	}
	.recentposts-block { margin: 10px 0; }
	
	.hm_txtarea, .events_txtarea, .news_txtarea{
		padding:0 10px 0 10px;
	}
	
	#support p{
		max-width:95%
	}
	
	#contactform, #facebookfeed{
		float:none;
		width:95%;
	}
	
	#geodir-wrapper-content{ width:95%; float:none; }
	.geodir-sidebar-right {
    float: none;
    width: 95%;
    margin-left: 3%;
	}
	
	.map-category-listing { display:none; } /*hide category box on map */
	
	#footer-widget1, #footer-widget2, #footer-widget3{
		float:none;
		width:90%;
		margin:10px;
	}
	
	
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {
					width: 90%;
					float: none;
					clear: both;
					margin: 0 auto;
					text-align:center;
					margin-bottom: 30px;
	}
	
	.woocommerce img, .woocommerce-page img {
    height: auto;
    max-width: 200px;
 }
	.woocommerce ul.products li.product a img{ margin:0 auto !important; }
	.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n), .woocommerce-page[class*=columns-] ul.products li.product:nth-child(2n), .woocommerce[class*=columns-] ul.products li.product:nth-child(2n) {
    float: none;
    clear: both !important;
 }
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
		border-bottom: 1px solid #eee;
		  width: 100% !important;
    float: none !important;
    clear: both;

	}
	.woocommerce ul.products li.product .button {
				margin-bottom:10px;
 }

}

